qscore.arrayCGH {MANOR} | R Documentation

## arrayCGH quality score

### Description

Computes a quality score for a given arrayCGH.

### Usage

    qscore.arrayCGH(qscore, arrayCGH)

### Arguments

`qscore` | an object of type `qscore`.
`arrayCGH` | an object of type `arrayCGH`.

### Value

A numeric value.

### Note

People interested in tools for array-CGH analysis can visit our web-page: http://bioinfo.curie.fr.

### Author(s)

Pierre Neuvial, manor@curie.fr.

### See Also

`qscore`, `qscore.summary`

### Examples

    data(qscores)
    data(spatial)

    ## compute a quality score for a couple of arrays: signal smoothness
    qscore.arrayCGH(smoothness.qscore, edge.norm)
    qscore.arrayCGH(smoothness.qscore, gradient.norm)

[Package MANOR version 1.16.0 Index]